// creator  : weidu.exe (version 23100)
// argument : SARMAN03.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SARMAN03~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~!Dead("gromnir")
~ THEN BEGIN 0 // from:
  SAY #64230 /* ~I'm not looking for trouble, my <LADYLORD>.  What do you wish of me?~ */
  IF ~~ THEN REPLY #64231 /* ~Where can I go to find a drink around here?~ */ GOTO 1
  IF ~~ THEN REPLY #64232 /* ~Can you tell me anything about Gromnir?~ */ GOTO 2
  IF ~~ THEN REPLY #64233 /* ~What do you know about the Lady Melissan?~ */ GOTO 3
  IF ~~ THEN REPLY #64234 /* ~Who are you?~ */ GOTO 4
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #64235 /* ~Pyrgam Aleson at the Tankard Tree will serve you, my <LADYLORD>.  It has a fair stock, even in these scarce times.  I wouldn't mind a swig or two, myself, right about now.~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #64237 /* ~Gromnir?  I... I want no trouble with Gromnir and his soldiers.  I have nothing to say about them.~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #64238 /* ~Melissan?  Our town is ... honored... to serve as a haven for the Lady and her Bhaalspawn refugees.  This siege is ... we don't blame her for this.  At least, I don't, truly.  She's an alright sort, even if none of us knows where she's from.~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 4 // from: 0.3
  SAY #64241 /* ~No one of importance, I assure you my <LADYLORD>.  There is no need for a Child of Bhaal to take an interest in me.  I am just a simple man, all I want is to be left alone.~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 6.0 4.0 3.0 2.0 1.0
  SAY #64242 /* ~If... if that is all, I must go.  Please excuse me.  I don't want any trouble.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 6 // from:
  SAY #64243 /* ~The temple will serve you, I'm sure.  None are turned away from their gates.~ */
  IF ~~ THEN GOTO 5
END

IF ~Dead("gromnir")
~ THEN BEGIN 7 // from:
  SAY #64246 /* ~Yaga-Shura's army will kill us all - we're doomed!  With General Il-Khan alive we at least had a chance to fight!~ */
  IF ~~ THEN EXIT
END
